{
  "name": "course-booking-api-system",
  "version": "1.0.0",
  "description": "we will be creating full course booking enrollment application",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app.js"
  },
  "keywords": [
    "course-booking",
    "API-collection",
    "bootcamp-project"
  ],
  "author": "Martin Miguel",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.2.10",
    "nodemon": "^2.0.15"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/tuitt/students/batch165/resources/b165-course-booking-app.git"
  },
  "bugs": {
    "url": "https://gitlab.com/tuitt/students/batch165/resources/b165-course-booking-app/issues"
  },
  "homepage": "https://gitlab.com/tuitt/students/batch165/resources/b165-course-booking-app#readme"
}
